<style type="text/css">
body  		{ scrollbar-face-color: #819756;
    	          scrollbar-highlight-color: white;
    		  scrollbar-shadow-color: white;
    		  scrollbar-3dlight-color: #819756;
    		  scrollbar-arrow-color: black;
    		  scrollbar-track-color: #D7D7D7;
    	          scrollbar-darkshadow-color: #819756;}

        
	td        { font: 11px Verdana; text-align: justify;}

	A:link	  { text-decoration:none; color: #333399;}
    A:hover   { color: red;}
</style>